import {
	myRequest
} from '../request.js'
export default {
	//获取支付回调凭证
	wxCallback(data) {
		return myRequest({
			url: '/wx/pay/callback',
			method: 'post',
			data: data
		})
	},
	//获取支付凭证
	wxPayment(data) {
		return myRequest({
			url: '/wx/pay/payment',
			method: 'post',
			data: data
		})
	},
	wxOpenid(data) {
		return myRequest({
			url: '/wx/getOpenid',
			method: 'post',
			data: data
		})
	},
	
}
